body {
  padding-top: 70px;
  padding-bottom: 30px;
  min-height: 100%;
 
}
.body::before { 
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(/images/bg5.jpg) no-repeat center top #143cda; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
 /*background: linear-gradient(to left,RGB(138,21,56),RGB(28,1,17));*/
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
  min-width: 256px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.m-b {
	margin-bottom: 15px !important;
}

.m-b-md {
	margin-bottom: 10px !important;
}

.m-b-sm {
	margin-bottom: 5px !important;
}
.i-checks input {
  width: auto !important;
  height: auto !important;
  opacity: 0;
}
.i-checks input:checked + i {
  border-color: #177bbb;
}
.i-checks input:checked + i:before {
  position: absolute;
  left: 0px;
  width: 100%;
  top: 2px;
  text-align: center;
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  color: #177bbb;
}
.i-checks input[type="radio"] + i {
  border-radius: 100%;
}
.i-checks input[type="checkbox"]:checked + i:before {
  content: "\f00c";
}
.i-checks input[type="radio"]:checked + i:before {
  content: "\f111";
}
.i-checks input[disabled] + i,
fieldset[disabled] .i-checks input + i {
  border-color: #dbe2e7;
}
.i-checks input[disabled] + i:before,
fieldset[disabled] .i-checks input + i:before {
  color: #cbd5dd;
}
.i-checks i {
  width: 18px;
  height: 18px;
  line-height: 1;
  border: 1px solid #cbd5dd;
  background-color: #fff;
  margin-left: -20px;
  margin-top: -2px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
  position: relative;
  font-size: 12px;
}
.ie8 .i-checks i {
  display: none;
}

    .onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    }
    .onoffswitch-checkbox {
    display: none;
    }
    .onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid  #ccc; border-radius: 5px;
	margin-bottom: 0px;
    }
    .onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 16px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    }
    .onoffswitch-inner:before {
    content: "Yes";
    padding-left: 10px;
    background-color: #449d44; color: #FFFFFF;

    }
    .onoffswitch-inner:after {
    content: "No";
    padding-right: 10px;
    background-color: #d9534f; color: #FFFFFF;
    text-align: right;
    }
    .onoffswitch-switch {
    display: block; width: 35px; margin: 0px;
    background: #FFFFFF;
    border: 1px solid #666666; border-radius: 5px;
    position: absolute; top: 0; bottom: 0; right: 51px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s;
    background-image: -moz-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
    }